@charset "utf-8";

*{
	margin:0;
	padding:0;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.95em;
	background:#c8c8c8;
	overflow:auto;
}

img {
	border:0px;
}

a:link{
	text-decoration:none;
	color:#ffffff;
}

a:hover{
	text-decoration:none;
}

a:visited{
	text-decoration:none;
}

#wrapper {
	width:830px;
	margin: auto;
	height: auto;
	overflow:auto;
}

#main {
	margin:auto;
	padding: 0px;
	width: 830px;
	height:700px;
}

#wrapper #main_contents {
	margin: auto;
	padding: 0px;
	width: 830px;
}

#wrapper #contents {
	padding: 0px;
	height:auto;
	width: 790px;
	padding:0 20px;
	padding-top:20px;
	background-color:#fff;
	float:left;
}

#sub_contents {
	height:auto;
	width: 250px;
	padding-top:20px;
	padding-right:10px;
	padding-left:10px;
	float:left;
	border-left:1px solid #666;
	background-color:#fff;
}

#wrapper #footer {
	height:150px;
	width: 810px;
	margin:0 auto;
	clear:both;
	padding-right:20px;
	padding-top:20px;
	background-color:#000;
}


#wrapper #footer p {
	font-size: 14px;
	color: #FFF;
	text-align: right;
	line-height:150%;
}


#wrapper #sub_contents p {
	font-size: 0.85em;
}
#contact {
	margin: 0px 10px;
	padding: 0px;
	width: 830px;
}
#wrapper #main #btn_position {
	margin: 430px 1000px 150px 750px;
	padding: 0px;
	height: 53px;
	width: 240px;
}
#wrapper #main #main_sub {
	margin: auto;
	height: 600px;
	width: 830px;
}
#wrapper #main #main_sub #btn {
	margin: 430px 0px 0px 280px;
	_margin: 430px 0px 0px 140px;/*IEのみ適用*/
	width: 238px;
	float: left;
	height: 52px;
	text-decoration: none;
}
#wrapper #main #main_sub #btn a:link {
	text-decoration:none;
	_text-decoration:none;
	
}

#wrapper #main #main_sub #btn a:hover{
	text-decoration:none;
	_text-decoration:none;
}

#wrapper #main #main_sub #btn a:visited{
	text-decoration:none;
	_text-decoration:none;
}
/* 文字装飾　*/

.size18_bold {
	font-size: 1.25em;
	font-weight: bold;
}
.size18_gray_bold {
	font-size: 1.25em;
	font-weight: bold;
	color: #333;
}
.text_underline {
	text-decoration: underline;
}
.size14_red_bold {
	color: #F00;
	font-weight: bold;
}

.midashi {
	font-size: 18px;
	font-weight: bold;
	color: #009;
}
